#miniheader .inner {
	margin:0pt auto;
	width:960px;
}
#miniheader {
	background: #49494b url(../images/headernav-top.jpg) repeat-x;
}
#miniheader .sub {
	background: transparent url(../images/headernav-bottom.jpg) repeat-x bottom;
}
#miniheader a#logo-mini {
	float: left;
	padding: 5px 10px 0 0;
}
#miniheader a#navigation {
	padding: 0;
}
#miniheader ul {
	margin: 0;
	padding: 0;
}
#miniheader li {
	padding: 0;
	display: inline;
}
#miniheader a {
	float: left;
	display: block;
	padding: 9px 0 0 20px;
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
}
#miniheader a:hover {
	color: #ffce00;
	text-decoration: none;
}
#mini-topnav {
	padding: 10px 5px 0;
	float: right;
	color: #989898;
}
#mini-topnav a {
	float: none;
	display: inline;
	color: #ffce00;
	font-size: 1.0em;
	padding: 0;
	margin: 0 3px;
	font-weight: normal;
}
#mini-topnav a:hover {
	color: #fff;
}
#search_form {
	float: right;
	border: 1px solid #999;
	border-top: none;
	margin-top: 0;
	padding: 10px;
	background: #fff;
}
#search_form .advanced {
	font-size: 1.1em;
	margin: 3px 0 0 0;
}
#search_form .advanced label {
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 4px;
}
#search_form .advanced .or {
	margin: 0 6px;
	font-weight: bold;
}
#search_form input.radio {
	width: 1.0em;
	height: 1.0em;
	border: none;
	background-image: none;
}
#header {
	padding-top: 0;
}
#banner_image {
	clear: both;
	padding: 8px;
	margin-bottom: 30px;
	position: relative;
	top: 20px;
	width: auto;
}
#leftnav, #container {
	margin-top: 10px;
}